Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 14 Mar 2021 02:55:14 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Dear centrepoint,
I order a hand bag  from online but after receiving the bag the size were very small I went to the hawally branch and return the bag .They took it and give me one paper and said you paid from master card so  we will refund in 3-15 business days this is the 4th month I did not get my money back it was 6.3 kd ...they gave me a small paper it’s with me.. if you want more detail I can send u order number and all the details now I want justice..I went to store they told me wile will call u i call at customer care they said we will contact in 48 hours no one contact ... is this a justice yani https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2232498